Bug 32289 - Update user docs bundled with IDE
Update user docs bundled with IDE
Status: CLOSED FIXED
Product: usersguide
Classification: Unclassified
Component: Projects
3.x
PC All
: P1 (vote)
: 3.x
Assigned To: John Jullion-ceccarelli
issues@projects
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-25 13:02 UTC by Vitezslav Stejskal
Modified: 2003-12-11 14:25 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vitezslav Stejskal 2003-03-25 13:02:50 UTC
We should update helpsets bundled with the
projects build to contain latest information about
the stuff which is implemented.
Comment 1 John Jullion-ceccarelli 2003-03-25 13:45:49 UTC
I'm still discussing best branching practices for usersguide with
Patrick. 
Comment 2 Patrick Keegan 2003-03-25 14:03:00 UTC
John, it just occurred to me (I don't know why I didn't 
think of this earlier) that you can do the initial work 
for Projects help in the help set for the projects module 
on the projects-dev branch. As the builds (and the help) 
mature, we can then find a more permanent home for the 
online docs.
Comment 3 Vitezslav Stejskal 2003-03-25 14:36:14 UTC
Yes, this is my feeling too. The projects module already contains some
helpset with the single page describing what new projects are about.
IMO we could just update this info page and/or add help texts for
specific UI elements which are already done. Are you able to write
these texts?
Comment 4 Vitezslav Stejskal 2003-04-22 10:32:12 UTC
John, I think this task is finished, right?
Comment 5 John Jullion-ceccarelli 2003-04-22 10:46:59 UTC
yes, done.
Comment 6 Jan Becicka 2003-11-25 14:00:54 UTC
As described in
http://www.netbeans.org/servlets/ReadMsg?msgId=619519&listName=nbdiscuss the
current work on projects prototype has been stopped.

Marking issue as VERIFIED --->
Comment 7 Jan Becicka 2003-11-25 14:09:32 UTC
---> CLOSED


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo